Bug 4932 - Features missing in the new graphical install.
Features missing in the new graphical install.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: installer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-05 21:17 EDT by Chris Kloiber
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-12 18:37:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 1999-09-05 21:17:55 EDT
Reguarding Rawhide dated 8/31/99:

I understand the necessity of developing a fully graphical
installation interface for Red Hat.

That being said, I must hope that you can find the bytes
necessary to restore the option of using fdisk in the
install process as opposed to disk druid. I can forsee that
without having fdisk available during the install process,
many users will not be able to install Red Hat to their
systems. Disk druid is fine if you are planning to devote
your entire system to Red Hat, but if you intend to dual
boot, or have ever used partition magic on your drive, disk
druid can die a horrible death. Even when disk druid doesn't
die, more adavanced users have no control over the
partitioning of the drive. I have not even attempted to
install to an Alpha yet, but last time I checked disk druid
was incapable of BSD disk labeling neccessary for use with
the SRM console. I noticed that you have provided a "text"
option to bypass the graphics, and I recommend that fdisk be
allowed in that mode only, to keep advanced users (and
Telephone Installation Support Tech's) happy. (s/happy/sane)

I'd also like to point out that the graphical install chose
a scan rate outside what my monitor likes. I'd suggest a
reduced number of Modelines, perhaps only the 60 Hz
resolutions, as that is what Standard VGA likes.
My monitor survived, but I had to play games with the
controls to see anything.

Thanks for listening,
Chris Kloiber
Comment 1 Chris Kloiber 1999-09-09 22:26:59 EDT
Ah, good. I found Fdisk (burried deeply) in the new Lorax.
Thanks much. Now if the scan rate of anaconda would be limited to what
my monitor accepts (60hz) things would really be looking up.

Note You need to log in before you can comment on or make changes to this bug.